为了使启用了蓝牙的设备或附件可用于运行 Windows 10 的电脑,设备需要使用以下受支持的蓝牙配置文件之一。 若要了解你的蓝牙设备支持哪些配置文件,请查看其附带的文档或访问制造商的网站。

Windows 10(版本 1903)支持蓝牙版本 5.0 和以下蓝牙用户配置文件:

  • 高级音频分配配置文件 (A2DP 1.3)

  • 音频/视频控制传输协议目标 (AVCTP 1.4)

  • 音频/视频分发传输协议 (AVDTP 1.3)

  • 音频/视频远程控制配置文件 (AVRCP 1.6.1)

  • 属性协议 (ATT)

  • 电池服务 over GATT 配置文件 (1.0)

  • 蓝牙 LE 通用属性 (GATT) 客户端

  • 蓝牙 LE 通用属性 (GATT) 服务器

  • 蓝牙网络封装协议 (BNEP 1.0)

  • 设备 ID 配置文件 (DID 1.3)

  • 设备信息服务 over GATT 配置文件 (DIS 1.1)

  • 拨号网络配置文件 (DUN 1.1)

  • 通用访问配置文件 (GAP)

  • 通用音频/视频分布配置文件 (GAVDP 1.2)

  • 免提配置文件 (HFP 1.7.1)

  • 打印电缆替换配置文件 (HCRP 1.2)

  • HID over GATT 配置文件 (HOGP 1.0)

  • 人机接口设备 (HID 1.1)

  • 人机接口设备服务 (HIDS)

  • 互操作性 (IOP)

  • 逻辑链路控制和适配协议 (L2CAP)

  • 对象推送配置文件 (OPP 1.1)

  • 个人区域网络用户配置文件 (PANU 1.0)

  • RFCOMM(1.1,采用 TS 07.10)

  • 扫描参数配置文件客户端 over GATT 配置文件 (ScPP 2.1)

  • 安全管理器协议 (SMP)

  • 串行端口配置文件 (SPP 1.2)

  • 服务发现协议 (SDP)

需要更多帮助?

加入讨论
询问社区
获取支持
与我们​​联系

此信息是否有帮助?

你对翻译质量的满意程度如何?

哪些因素影响了你的体验?

是否还有其他反馈?(可选)

谢谢您的反馈意见!

×